Subject: Revised anycast draft now in i-d directories

From: [email-masked]
Date: Mon, 12 Feb 2001 10:04:09 -0800 (PST)

Hi,
	As those of you in San Diego will recall, we decided to shift
the focus of draft-ietf-dnsop-hardie-shared-root-server from the root
server case to the basic use of the anycast hack with authoritative
name servers.  The new version of the draft
(draft-ietf-dnsop-hardie-shared-root-server-03.txt) is now up
reflecting that shift.  The intended result of this draft is now an
Informational RFC documenting this practice.  Please send your
comments to me ([email-masked]) or the list ([email-masked]).
	By the way, in the submission I suggested shifting the name
to reflect the new focus, but this was apparently not approved; the
name still says "root server", but the draft is no longer aimed at
that target.
			regards,
				Ted Hardie